﻿h1 {
    filter: alpha(opacity=0);
    opacity: 0.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity80)";
}

.categorySeperator {
    width: 43px;
    height: 53px;
    background-image: url('/img/market/category_seperator.png');
    background-repeat: no-repeat;
}

.tmarketCategoryLink {
    text-decoration: none;
    color: #ededed;
    font-size: 17px;
}

.tmarketCategoryLink:hover {
    color: #ffffff;
}

.tmarketCategoryLinkSelected {
    text-decoration: none;
    color: #f9bf5c;
    font-size: 16px;
}

.flightBackgroundPanel {
    width: 100%;
    height: 500px;
    background-image: url('/img/market/flights_cover_new.jpg');
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    background-color: black;
}

.flightsSearchSeperator{
    width:100%; 
    height: 1px; 
    background-color: #64635f;
}

.searchModuleBack{
    width:100%; 
    height: 140px; 
    background-image: url('/img/market/flights_search_back.png'); 
    background-repeat: repeat-x; 
    text-align: center;
}

.linksDivBack
{
    width:100%; 
    height: 60px; 
    background-color: #111111;
}

.marginLinks{
    margin-right: 4px; 
    margin-left: 4px;
}

.benefitsTitleBack{
    width: 1229px; 
    margin-top: 35px; 
    margin-bottom: 30px; 
    background-color: #f1f2f2; 
    text-align: center;
}

.benefitsSeperator{
    width:100%; 
    height: 1px; 
    background-color: #cbcbcb;
}

.benefitsTitle
{
    margin: 20px; 
    font-size: 20px; 
    font-weight: bold;
}

.advantageBack
{
    width: 209px; 
    background-color: #f1f2f2;
}

.advantageBorder
{
    width:207px;
    border: #cbcbcb 1px solid;
}

.advantageTitle{
    font-size: 19px; 
    color: white; 
    padding: 5px; 
    text-align: center;
}

.advantageSeperator{
    width: 100%; 
    height: 1px; 
    background-color: #cbcbcb;
}

.benefitsBottomSeperator{
    width:100%; 
    height: 1px; 
    margin-top: 32px; 
    background-color: #cbcbcb;
}

.bestFlightsBorder
{
    width:456px;
    border-right: #cbcbcb 1px solid;
    border-left: #cbcbcb 1px solid;
}

.bestFlightsSeperator{
    width: 456px; 
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.bestFlightMargin{
    padding-top: 12px; 
    padding-bottom: 12px; 
    margin-right: 22px;
    margin-left: 22px;
}

.bestBestFlightContainer{
    cursor: pointer;
    background-color: white;
}

.bestBestFlightContainer:hover
{
    background-color: #fffae8;
}

.moreDealsText
{
    color: white; 
    font-size: 14px; 
    font-weight: bold;
    cursor: pointer;
}

.moreDealsText:hover
{
    color: #fff5e1; 
}

.moreDealsTextSmall {
    color: black;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
}

.moreDealsTextSmall:hover {
    color: #014068;
}

.bigThemeInfoBack
{
    width: 100%; 
    height: 50px; 
    background-image: url('/img/global/shadow.png'); 
    background-repeat: repeat;
}

.SmallThemeTitle
{
    color: white; 
    font-size: 13px; 
    font-weight: bold;
    text-decoration: none;
}

.bestFlightsSeperatorSmall{
    width: 300px; 
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.bestFareContainer{
    cursor: pointer;
    background-color: white;
}

.bestFareContainer:hover
{
    background-color: #fffae8;
}

::-ms-clear {
    display: none;
}

.rtsIn, .rtsTxt {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.rcbHeader {
    background-color: Black !important;
    font-family: 'Noto Sans Hebrew', Arial !important;
}

.racTokenList {
    padding-right: 0 !important;
    text-align: right !important;
}

.racInput {
    float: right !important;
}

.racEmptyMessage {
    color: #555555 !important;
    font-size: 14px !important;
}

.racToken {
    float: right !important;
    font-size: 14px !important;
    color: black !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    margin-left: 3px !important;
}

.racRemoveTokenLink {
    display: none !important;
}

.RadCalendarPopup {
    z-index: 99999 !important;
}

.rcMain {
    direction: rtl !important;
}

.rcFastNext {
    display: none !important;
}

.rcFastPrev {
    display: none !important;
}

.rcTitlebar {
    direction: rtl;
}

.RadCalendar .rcNoNav .rcTitle {
    font-weight: bold !important;
    font-size: 15px !important;
}

.RadCalendar_Bootstrap .rcWeek th {
    font-weight: bold !important;
    color: #6b1700 !important;
}

.RadCalendar_Bootstrap .rcMain .rcWeekend a {
    color: #333 !important;
}

.flightMenuOption {
    color: #000000;
}

    .flightMenuOption:hover {
        color: #6d6d6d;
    }

.flightMenuOptionSelected {
    color: #8f1400;
}

.multiDestsTab {
    color: #3b3b72 !important;
}

.multiDestsTabHover {
    color: #3b3b72 !important;
}

.multiDestsTabSelected {
    color: #ffffff !important;
}

.twoDestsTab {
    color: #900707 !important;
}

.twoDestsTabHover {
    color: #900707 !important;
}

.twoDestsTabSelected {
    color: #ffffff !important;
}

.bigThemeBack {
    width: 462px;
    height: 309px;
    cursor: pointer;
}

.bigThemeInfoBack {
    width: 100%;
    height: 50px;
    background-image: url('/img/global/shadow.png');
    background-repeat: repeat;
}

.BigThemeTitle {
    color: white;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
}

.SmallThemeBack {
    width: 225px;
    height: 148px;
    cursor: pointer;
}

.SmallInfoBack {
    width: 100%;
    height: 36px;
    background-image: url('/img/global/shadow.png');
    background-repeat: repeat;
}

.SmallThemeTitle {
    color: white;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}